<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>
      ol > li {color: aqua;}
    </style>
</head>
<body>
  <ol>
    <li>хай</li>
    <li>ХАЙ</li>
     <ol>
         <li>ХИ</li>
         <li>ХА</li>
     </ol>
  </ol>
  <ol>
      <i><li>ХАЛО</li></i>
  </ol>
</body>
</html>